Subject: [bug#59052] [PATCH] gnu: sbcl-triads: Install binary executable.

From: Guillaume Le Vaillant <[email-masked]>
Date: Sat, 05 Nov 2022 19:02:06 +0000

Hi,

If triads is supposed to be used as a standalone program and not as
a library, it may be better to remove "cl-triads" and "ecl-triads", and
to rename "sbcl-triads" to "triads" and move it to "music.scm".